Aktuelle Zeit: 17.12.2018 04:08

Alle Zeiten sind UTC + 1 Stunde [ Sommerzeit ]




Forum gesperrt Dieses Thema ist gesperrt. Sie können keine Beiträge editieren oder weitere Antworten erstellen.  [ 4 Beiträge ] 
Autor Nachricht
 Betreff des Beitrags: Linker Error: unresolved blabla '_pb_sound_decoder'
BeitragVerfasst: 24.03.2008 23:48 
Offline
Benutzeravatar

Registriert: 11.07.2007 22:28
Hat jemand ne logische Erklärung für ?

http://img90.imageshack.us/img90/1089/s ... eckxm7.png

Bin stinksauer. :evil:

8 Wochen hab ich damals fast rund um die Uhr dran geschrieben mit PB 4.0 Beta

Und es funzte immer einwandfrei, und seit ich PB 4.10 hab kommt diese blöde Meldung mit der ich 0 anfangen kann.

Und ja ich hab ne DirectX fähige Karte.

Und das Kompilierte Prog das ich zum Glück noch habe, funzt einwandfrei, nur japbe oder PB4.10 machen Probleme :evil:

EDIT:

Wird ja immer Besser
Bild

http://img340.imageshack.us/img340/787/ ... ck2db1.png

und das war die Einzige Stelle wo ich nenn Sound benutzte, es lässt sich dann per Debugger kompilieren, und was passiert beim schliessen ?

http://img340.imageshack.us/img340/9311 ... ck3zf9.png


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 25.03.2008 00:17 
Offline
Benutzeravatar

Registriert: 10.09.2004 09:59
Du benutzt nicht zufällig das NT4-Subsystem ?

_________________
Link tot?
Ändere h3x0r.ath.cx in hex0rs.coderbu.de und alles wird gut.


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 25.03.2008 00:26 
Offline
Benutzeravatar

Registriert: 11.07.2007 22:28
Danke für den Tipp/die Frage :allright: funzt jetzt wieder einwandfrei :)

Ich hab das damals unter XP mit SP2 und PB 4.0 Beta geschrieben, der Hacken bei NT4 Subsystem und Threadsichere Exe war schon seit damals drin.

Gab nie Probleme, auch nicht unter 4.02 Beta. :freak:

Desshalb machen mich solche Fehlermeldungen immer stinksauer, weil sie eigentlich keinen Sinn ergeben.

Hab ja kein NT4 und PB erkennt das ja normalerweise auch (jedenfalls früher) und hat dann einfach DirectX ab V7 genutzt.


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 25.03.2008 00:35 
Offline
Benutzeravatar

Registriert: 10.09.2004 09:59
N00B hat geschrieben:
Hab ja kein NT4 und PB erkennt das ja normalerweise auch (jedenfalls früher) und hat dann einfach DirectX ab V7 genutzt.


Das hat mit Erkennen nix zu tun, wenn du PB sagst, es soll die Librarys des NT4-Subsystems benutzen, dann tut es das einfach, auch früher hat es das so gemacht.
Nur war früher kein Bug im NT4-Subsystem oder aber es ist inkompatibel geworden ;)

_________________
Link tot?
Ändere h3x0r.ath.cx in hex0rs.coderbu.de und alles wird gut.


Nach oben
 Profil  
 
Beiträge der letzten Zeit anzeigen:  Sortiere nach  
Forum gesperrt Dieses Thema ist gesperrt. Sie können keine Beiträge editieren oder weitere Antworten erstellen.  [ 4 Beiträge ] 

Alle Zeiten sind UTC + 1 Stunde [ Sommerzeit ]


Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast


Sie dürfen keine neuen Themen in diesem Forum erstellen.
Sie dürfen keine Antworten zu Themen in diesem Forum erstellen.
Sie dürfen Ihre Beiträge in diesem Forum nicht ändern.
Sie dürfen Ihre Beiträge in diesem Forum nicht löschen.

Suche nach:
Gehe zu:  
cron

 


Powered by phpBB © 2008 phpBB Group | Deutsche Übersetzung durch phpBB.de
subSilver+ theme by Canver Software, sponsor Sanal Modifiye